.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 750px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: 132px;
}

#pu7804
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u7804
{
	z-index: 2;
	width: 599px;
	margin-right: -10000px;
	left: 599px;
}

#u7804_img
{
	margin-left: -1086px;
	margin-right: -315px;
	margin-bottom: -902px;
}

#u7806
{
	z-index: 4;
	width: 599px;
	margin-right: -10000px;
}

#u7804_clip,#u7806_clip
{
	width: 599px;
	height: 598px;
}

#u7806_img
{
	margin-left: -355px;
	margin-right: -1046px;
	margin-bottom: -902px;
}

#u86
{
	z-index: 6;
	width: 1000px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 99px;
}

#u114
{
	z-index: 18;
	width: 25px;
	margin-right: -10000px;
	margin-top: 558px;
	left: 1045px;
}

#u3009
{
	z-index: 20;
	width: 92px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 99px;
}

#u3009_clip
{
	width: 92px;
	height: 41px;
}

#u3009_img
{
	margin-right: -183px;
	margin-bottom: -17px;
}

#u7386-8
{
	z-index: 22;
	width: 203px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 169px;
}

#u10187
{
	z-index: 30;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 701px;
}

#u10187_img
{
	padding-bottom: 3px;
}

#u260-16
{
	z-index: 32;
	width: 198px;
	min-height: 86px;
	line-height: 1.5;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 926px;
}

#u260
{
	color: #153D97;
}

#u260-7,#u260-11
{
	padding-bottom: 8px;
	color: #666666;
}

#u260-5,#u260-9,#u260-14
{
	color: #666666;
}

#u637
{
	z-index: 48;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 780px;
}

#u1048-17
{
	z-index: 50;
	width: 542px;
	min-height: 18px;
	font-size: 12px;
	color: #1B429A;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 299px;
}

#u1048,#u1048-4,#u1048-7,#u1048-10
{
	font-weight: bold;
}

#u1048-3,#u1048-6,#u1048-9,#u1048-12
{
	color: #666666;
	font-weight: bold;
}

#u260-3,#u1048-13
{
	color: #53A43D;
	font-weight: bold;
}

#u1911
{
	z-index: 67;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	width: 747px;
	margin-right: -10000px;
	margin-top: 455px;
	left: 222px;
}

#u2906-7
{
	z-index: 69;
	width: 419px;
	min-height: 50px;
	line-height: 1.4;
	font-size: 12px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 299px;
}

#u10189
{
	z-index: 76;
	width: 221px;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 814px;
}

#u10189_clip
{
	overflow: hidden;
	width: 221px;
	height: 248px;
}

#u10189_img
{
	margin-right: -14px;
	margin-bottom: -8px;
}

#u10308
{
	z-index: 78;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 261px;
}

#u93-11
{
	z-index: 7;
	width: 542px;
	min-height: 48px;
	margin-left: 301px;
	margin-top: 5px;
}

body
{
	padding-top: 20px;
	padding-bottom: 36px;
}

